<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" locations="../ILCDLocations.xml" version="1.1">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>cfbab3f5-0553-4a4d-baf0-8592d9866ab5</common:UUID>
      <name>
        <baseName xml:lang="en">Oil sand (10% bitumen) (in MJ)</baseName>
      </name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="085997fa-8a2e-441f-bba4-f44dc3c3c73d">Resources</common:class>
          <common:class level="1" classId="965f1b08-7294-40eb-a3a4-cc22b35a89a1">Energy resources</common:class>
          <common:class level="2" classId="5874438d-aebb-46a8-b9ab-f7b9ec4b8aff">Non renewable energy resources</common:class>
          <common:class level="3" classId="ab6cad71-8882-4631-ba55-d19c5b8584fe">Crude oil (resource)</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">10% bitumen in the sand (applied as crude oil equivalent)</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Elementary flow</typeOfDataSet>
    </LCIMethod>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem refObjectId="88d4f8d9-60f9-43d1-9ea3-329c10d7d727" version="01.00.000" type="source data set" uri="../sources/ILCD_Compliance_88d4f8d9-60f9-43d1-9ea3-329c10d7d727_01.00.000.xml">
          <common:shortDescription xml:lang="en">ILCD compliance 1.1</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2012-11-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" type="source data set" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>22.00.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet refObjectId="623edf96-39d1-4e6f-9892-674c7228546b" version="22.00.000" type="contact data set" uri="../contacts/623edf96-39d1-4e6f-9892-674c7228546b_22.00.000.xml">
        <common:shortDescription xml:lang="en">PE INTERNATIONAL</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-11da-a746-0800200c9a66" version="02.00.000" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200c9a66_02.00.000.xml">
        <common:shortDescription xml:lang="en">Energy (net calorific value)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
    </flowProperty>
    <flowProperty dataSetInternalID="1">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="02.00.000" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66_02.00.000.xml">
        <common:shortDescription xml:lang="en">Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.23094688221709</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="2">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-14da-a746-0800200c9a66" version="02.00.000" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-14da-a746-0800200c9a66_02.00.000.xml">
        <common:shortDescription xml:lang="en">Energy (gross calorific value)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.09930715935335</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="3">
      <referenceToFlowPropertyDataSet refObjectId="feb6cc77-686b-4bb6-acc3-7a087181f4cf" version="22.00.000" type="flow property data set" uri="../flowproperties/feb6cc77-686b-4bb6-acc3-7a087181f4cf_22.00.000.xml">
        <common:shortDescription xml:lang="en">Primary energy from non ren. resources (gross cal. value)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.09930715935335</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="4">
      <referenceToFlowPropertyDataSet refObjectId="4a949ed1-f248-4cf0-a3f3-df023b58f0a5" version="22.00.000" type="flow property data set" uri="../flowproperties/4a949ed1-f248-4cf0-a3f3-df023b58f0a5_22.00.000.xml">
        <common:shortDescription xml:lang="en">Primary energy from non ren. resources (net cal. value)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="5">
      <referenceToFlowPropertyDataSet refObjectId="822f21ea-abc3-4f2f-8ed5-108b20530650" version="22.00.000" type="flow property data set" uri="../flowproperties/822f21ea-abc3-4f2f-8ed5-108b20530650_22.00.000.xml">
        <common:shortDescription xml:lang="en">Primary energy demand from ren. and non ren. resources (net cal. value)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="6">
      <referenceToFlowPropertyDataSet refObjectId="804f172d-5d3a-4950-81d7-879f89881a6d" version="22.00.000" type="flow property data set" uri="../flowproperties/804f172d-5d3a-4950-81d7-879f89881a6d_22.00.000.xml">
        <common:shortDescription xml:lang="en">Primary energy demand from ren. and non ren. resources (gross cal. value)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.09930715935335</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="7">
      <referenceToFlowPropertyDataSet refObjectId="a449790c-aeb5-4e13-a0c3-6cac71725cf5" version="22.00.000" type="flow property data set" uri="../flowproperties/a449790c-aeb5-4e13-a0c3-6cac71725cf5_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Dec. 07, Abiotic Depletion (ADP)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.000465618714147358</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="8">
      <referenceToFlowPropertyDataSet refObjectId="fd234bf2-244d-4ee9-9930-b46aaf77390b" version="22.00.000" type="flow property data set" uri="../flowproperties/fd234bf2-244d-4ee9-9930-b46aaf77390b_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Fossil depletion</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.0254736303233256</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="9">
      <referenceToFlowPropertyDataSet refObjectId="02b58242-60c1-4a19-8381-55c02e63f49d" version="22.00.000" type="flow property data set" uri="../flowproperties/02b58242-60c1-4a19-8381-55c02e63f49d_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Fossil depletion</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.409022414584074</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="10">
      <referenceToFlowPropertyDataSet refObjectId="dfd84e77-1ae3-481e-ab82-9846f6696765" version="22.00.000" type="flow property data set" uri="../flowproperties/dfd84e77-1ae3-481e-ab82-9846f6696765_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001, Abiotic Depletion (ADP)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.000465618714147358</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="11">
      <referenceToFlowPropertyDataSet refObjectId="d17c7ed3-8e80-4ba1-9b58-0de5ff0363c4" version="22.00.000" type="flow property data set" uri="../flowproperties/d17c7ed3-8e80-4ba1-9b58-0de5ff0363c4_22.00.000.xml">
        <common:shortDescription xml:lang="en">UBP, Ecological scarcity method</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="12">
      <referenceToFlowPropertyDataSet refObjectId="a76c4a7c-0424-4153-8428-1815b246e386" version="22.00.000" type="flow property data set" uri="../flowproperties/a76c4a7c-0424-4153-8428-1815b246e386_22.00.000.xml">
        <common:shortDescription xml:lang="en">EI99, HA, Resources, Fossil fuels</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="13">
      <referenceToFlowPropertyDataSet refObjectId="3da342dc-9733-468f-b817-098a73a5e049" version="22.00.000" type="flow property data set" uri="../flowproperties/3da342dc-9733-468f-b817-098a73a5e049_22.00.000.xml">
        <common:shortDescription xml:lang="en">EI99, EA, Resources, Fossil fuels</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="14">
      <referenceToFlowPropertyDataSet refObjectId="701a1efb-7269-4719-95c8-41a4d2b2b541" version="22.00.000" type="flow property data set" uri="../flowproperties/701a1efb-7269-4719-95c8-41a4d2b2b541_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 09, Abiotic Depletion (ADP fossil)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="15">
      <referenceToFlowPropertyDataSet refObjectId="2bec1978-38cc-4274-8e40-9013e8827b22" version="22.00.000" type="flow property data set" uri="../flowproperties/2bec1978-38cc-4274-8e40-9013e8827b22_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.1, Resources, Fossil fuels</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="16">
      <referenceToFlowPropertyDataSet refObjectId="24161a89-fbce-4b96-b515-641c99ac0c17" version="22.00.000" type="flow property data set" uri="../flowproperties/24161a89-fbce-4b96-b515-641c99ac0c17_22.00.000.xml">
        <common:shortDescription xml:lang="en">UBP 2006, Ecological scarcity method</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>3.63</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="17">
      <referenceToFlowPropertyDataSet refObjectId="5f0780a6-557c-4633-a701-8cfb4fbc5b14" version="22.00.000" type="flow property data set" uri="../flowproperties/5f0780a6-557c-4633-a701-8cfb4fbc5b14_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Abiotic Depletion (ADP fossil)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="18">
      <referenceToFlowPropertyDataSet refObjectId="a64001aa-5535-4d88-8b20-8b5f540f9d41" version="22.00.000" type="flow property data set" uri="../flowproperties/a64001aa-5535-4d88-8b20-8b5f540f9d41_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Fossil depletion</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.003928571</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="19">
      <referenceToFlowPropertyDataSet refObjectId="91d39e74-61d6-4cd3-8a4e-2815fa76b890" version="22.00.000" type="flow property data set" uri="../flowproperties/91d39e74-61d6-4cd3-8a4e-2815fa76b890_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Fossil depletion</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.023809524</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
  </flowProperties>
</flowDataSet>
